using Microsoft.AspNetCore.Mvc;

namespace zotanpw_web.well_known;

[ApiController, Route("/.well-known/pronouns")]
public class Pronouns : Controller {
	[HttpGet]
	public string Get() => "she/they\n";
}